filename = 'NoChatReports-FABRIC-1.20.2-v2.3.1.jar'
name = 'No Chat Reports'
side = 'both'

[download]
hash = '145944cb1993872f7634f9d73db15f8146646d92a6a4e11237b2386b88306fccf2405da259df1958b0f0ff92a6a11485778c4fe74ffa5e10e59d1a466214f513'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/qQyHxfxd/versions/xQyq2W5g/NoChatReports-FABRIC-1.20.2-v2.3.1.jar'

[update.modrinth]
mod-id = 'qQyHxfxd'
version = 'xQyq2W5g'